@charset "UTF-8";
/* CSS Document */
@import url("JIE_new.css");



/* === ================= 項目選單 ================= ===*/


#NAV li.A3 a{
	background-color:rgb(255, 255, 255);
	border-bottom:0px solid rgb(205, 123, 35);
	color:rgb(20, 20, 20);
	}
#NAV li.A3 a:hover{
	color:rgb(205, 123, 35);
	border-bottom:2px solid rgb(205, 123, 35);
	background-color:rgb(242, 242, 242);
}

#NAV li.A4 a{
	color:rgb(205, 123, 35);
	border-bottom:2px solid rgb(205, 123, 35);
	background-color:rgb(242, 242, 242);
}

/*====================== 內容區 ==========================*/
#JotForm{
	float:left;
	width:800px;
	padding-left:40px;
}
#MAP{
	float:left;
	padding-top:90px;
}

#Text h1{
	font-size:24px;
	line-height:60px;
	margin:0px 0 20px 0px;
	padding-left:10px;
	width:900px;
	border-bottom:2px solid rgb(222, 222, 222);
	color:rgb(205, 123, 35);
}
#Text{
	float:left;
	padding-top:20px;
	width:400px;
	padding-left:40px;

}
#Text h3{
	font-size:20px;
	font-weight:bold;
	line-height:30px;
	padding-left:10px;
}

#Text p{
	font-size:14px;
	line-height:2;
	color:#333333;
	padding-left:10px;
}


#Text p a{
	color:#333333;
}

#Text p a:hover{
	color:rgb(205, 123, 35);
}